Description

New parametres need to be modelled since they are not available in standard LNs.
This issue refer to NamAccRtg parameters, as explained in the attached documents by RTE.

Proposal descriptions
Last WG10 comment: NamAccRtg: Should be taken from the SCL file. This setting is part of the TCTR/TVTR

Related issues:

Copied from IEC 61850 User Feedback Task Force - Feature #6216: Parameters no... In Progress  11/24/2020 05/24/2021
Copied to IEC 61850 User Feedback Task Force - Feature #6218: Parameters not ... In Progress  11/24/2020 05/24/2021
History

#1 - 01/16/2023 08:59 AM - Carlos Rodriguez del Castillo
- Copied from Feature #6216: Parameters not available in standardized LN - SetPhNum added

#2 - 01/16/2023 09:00 AM - Carlos Rodriguez del Castillo

WG10 comment:

NamAccRtg: Should be taken from the SCL file. This setting is part of the TCTR/TVTR.

RTE comment:

It is correct that this information should be taken from TCTR/TVTR. Nevertheless, this corresponds to a setting of certain protection function (in
particular Line Differential Protection).

It is thus necessary to express this information as setting information associated to the LN and it should be done using the same DO.

#3 - 01/16/2023 09:02 AM - Carlos Rodriguez del Castillo
- Copied to Feature #6218: Parameters not available in standardized LN - PhyConnlITF added

#4 - 01/16/2023 09:06 AM - Carlos Rodriguez del Castillo
- ID changed from 19 to 52
- TF Unique ID changed from 19 # RTE to 52 # RTE

#5 - 02/28/2023 09:34 AM - Vladan Cvejic

- Status changed from New to In Progress
#6 - 02/28/2023 09:41 AM - Vladan Cvejic

It is concluded that issue has to be presented and discussed on next joint meeting of TC57 & TC38 & TC95 in Lyon (May 25th, 2023). Will be
presented by Maud Merley.
#7 - 02/28/2023 09:42 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
